name: Adminimal subtheme
type: theme
description: 'Overrides the Adminimal subtheme'
core: 8.x
core_version_requirement: ^8 || ^9
base theme: adminimal_theme
version: 2.1.0

libraries:
  - adminimal_subtheme/global-styling

regions:
  header: 'Header'
  pre_content: 'Pre-content'
  breadcrumb: Breadcrumb
  highlighted: Highlighted
  help: Help
  content: Content
  page_top: 'Page top'
  page_bottom: 'Page bottom'
  sidebar_first: 'First sidebar'
  hidden: 'Hidden blocks'
regions_hidden:
  - sidebar_first
